{
    "/dist/app.js": "/dist/app.js",
    "/dist/app.css": "/dist/app.css",
    "/dist/editor-styles.css": "/dist/editor-styles.css",
    "/dist/images/agglo.svg": "/dist/images/agglo.svg",
    "/dist/images/ain.svg": "/dist/images/ain.svg",
    "/dist/images/caret-down_secondary.svg": "/dist/images/caret-down_secondary.svg",
    "/dist/images/caret-right.svg": "/dist/images/caret-right.svg",
    "/dist/images/caret-right_dark.svg": "/dist/images/caret-right_dark.svg",
    "/dist/images/caret-right_light.svg": "/dist/images/caret-right_light.svg",
    "/dist/images/caret-right_white.svg": "/dist/images/caret-right_white.svg",
    "/dist/images/close.svg": "/dist/images/close.svg",
    "/dist/images/favicon/apple-touch-icon.png": "/dist/images/favicon/apple-touch-icon.png",
    "/dist/images/favicon/favicon-96x96.png": "/dist/images/favicon/favicon-96x96.png",
    "/dist/images/favicon/favicon.ico": "/dist/images/favicon/favicon.ico",
    "/dist/images/favicon/favicon.svg": "/dist/images/favicon/favicon.svg",
    "/dist/images/favicon/site.webmanifest": "/dist/images/favicon/site.webmanifest",
    "/dist/images/favicon/web-app-manifest-192x192.png": "/dist/images/favicon/web-app-manifest-192x192.png",
    "/dist/images/favicon/web-app-manifest-512x512.png": "/dist/images/favicon/web-app-manifest-512x512.png",
    "/dist/images/favicon.svg": "/dist/images/favicon.svg",
    "/dist/images/gouvernement.svg": "/dist/images/gouvernement.svg",
    "/dist/images/motif-1.svg": "/dist/images/motif-1.svg",
    "/dist/images/motif-1_mobile.svg": "/dist/images/motif-1_mobile.svg",
    "/dist/images/motif-layer.svg": "/dist/images/motif-layer.svg",
    "/dist/images/ornex-color.svg": "/dist/images/ornex-color.svg",
    "/dist/images/ornex.svg": "/dist/images/ornex.svg",
    "/dist/images/star.svg": "/dist/images/star.svg",
    "/dist/images/stars.svg": "/dist/images/stars.svg",
    "/dist/images/transport.svg": "/dist/images/transport.svg",
    "/dist/sprite.svg": "/dist/sprite.svg"
}
